import request from 'mn-template/plugins/http';
export const setDiagnoseMatch = async() => {
    return request({
        url: '/diagnose/match/1/',
        method: 'get',
    });
};

export const sumbitMatch = async(data) => {
    return request({
        url: '/diagnose/match/',
        data: data,
        method: 'post',
    });
};

export const operatorQuery = async() => {
    return request({
        url: '/diagnose/admin/diagnose/operator/query',
        method: 'get',
    });
};